docs: note to install linux packages v2 update

b.android 155803

Change-Id: Ia41c41be82fcbd09c67425ddbd75405eec095834
diff --git a/docs/html/sdk/installing/index.jd b/docs/html/sdk/installing/index.jd
index 40f5e4a..dc258db 100644
--- a/docs/html/sdk/installing/index.jd
+++ b/docs/html/sdk/installing/index.jd
@@ -122,7 +122,7 @@
     <li>If the SDK is not already installed, follow the setup wizard to install the SDK and any
     necessary SDK tools.
     <p class="note"><strong>Note:</strong> You may also need to install the ia32-libs,
-    lib32ncurses5-dev, and lib32stc++6 packages. These packages are required to support 32-bit apps
+    lib32ncurses5-dev, and lib32stdc++6 packages. These packages are required to support 32-bit apps
     on a 64-bit machine. </p>
     </li>
   </ol>